Description

Dear US team,
| don't believe this question has been asked elsewhere or addressed in the user manual, but please do let me know if I'm wrong.

| want to analyse date from the July wave and use information from the jk dataset to construct certain variables measured pre-covid
that are unavailable in the covid surveys. There are 589 respondents to the July covid survey without records in the jk dataset.

| know that the cross-sectional weights account for non-response between the survey and wave 9. Would | be correct in saying that
they do not correct for differential response between wave 9 and the jk dataset? And that therefore by including variables measured
in the jk dataset the weights would no longer provide estimates representative of the population 16+ at the time of wave 9. If so could
you provide guidance on how variables in the jk dataset can be used to provide population estimates.

many thanks!
Laura

History

#1 - 12/10/2020 05:51 PM - Alita Nandi
- Status changed from New to In Progress
- Assignee deleted (Olena Kaminska)

- % Done changed from 0 to 10

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Alita
Understanding Society User Support Team

#2 - 12/11/2020 07:27 AM - Alita Nandi

- Status changed from In Progress to Feedback
- Assignee set to Laura Jones

- % Done changed from 10 to 80

- Private changed from Yes to No

Hello Laura,
Here are our responses:

"Would | be correct in saying that they do not correct for differential response between wave 9 and the jk dataset?"
- Yes

"And that therefore by including variables measured in the jk dataset the weights would no longer provide estimates representative of the population
16+ at the time of wave 9."
- Yes

If so could you provide guidance on how variables in the jk dataset can be used to provide population estimates.

- The xd_betaindin_xw weight is still the best, albeit sub-optimal, option. These weights will not correct for non-random attrition between W9 &
W10/11. But also note that of these 589 cases 320 have zero xd_betaindin_xw weights and so would anyway be excluded from your analysis. So,
you would be actually be excluding only 269 observations from your analysis due to no jk_ data.

Hope this helps.
#3 - 12/11/2020 02:01 PM - Laura Jones

Thank you Alita,
that is very helpful.
all best,

Laura

#4 - 01/07/2021 02:48 PM - Alita Nandi
- Status changed from Feedback to Resolved
- Assignee deleted (Laura Jones)

- % Done changed from 80 to 100
